<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>skill1_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{64,64}}</string>
                <key>offset</key>
                <string>{-2,-109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{146,257},{64,64}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{68,2},{92,78}}</string>
                <key>offset</key>
                <string>{1,-96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{135,237},{92,78}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{162,2},{144,82}}</string>
                <key>offset</key>
                <string>{0,-101}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{108,240},{144,82}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{308,2},{196,114}}</string>
                <key>offset</key>
                <string>{-2,-93}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,216},{196,114}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{506,2},{260,164}}</string>
                <key>offset</key>
                <string>{7,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,177},{260,164}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{768,2},{334,314}}</string>
                <key>offset</key>
                <string>{4,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,46},{334,314}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1104,2},{356,356}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{356,356}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill1_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1462,2},{352,316}}</string>
                <key>offset</key>
                <string>{-3,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,41},{352,316}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1816,2},{90,82}}</string>
                <key>offset</key>
                <string>{1,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{136,185},{90,82}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,360},{228,144}}</string>
                <key>offset</key>
                <string>{1,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,146},{228,144}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{232,360},{340,194}}</string>
                <key>offset</key>
                <string>{6,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,99},{340,194}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{574,360},{358,210}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,82},{358,210}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{934,360},{264,210}}</string>
                <key>offset</key>
                <string>{-3,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,77},{264,210}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1200,360},{308,212}}</string>
                <key>offset</key>
                <string>{4,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,72},{308,212}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1510,360},{290,206}}</string>
                <key>offset</key>
                <string>{17,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,71},{290,206}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill2_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1802,360},{242,202}}</string>
                <key>offset</key>
                <string>{-6,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,71},{242,202}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,574},{72,34}}</string>
                <key>offset</key>
                <string>{-98,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,134},{72,34}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{76,574},{80,112}}</string>
                <key>offset</key>
                <string>{-34,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{106,159},{80,112}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{158,574},{154,158}}</string>
                <key>offset</key>
                <string>{-4,-68}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{99,169},{154,158}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{314,574},{210,200}}</string>
                <key>offset</key>
                <string>{-5,-68}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{70,148},{210,200}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{526,574},{360,348}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,10},{360,348}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{888,574},{358,358}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{358,358}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1248,574},{228,108}}</string>
                <key>offset</key>
                <string>{-5,-94}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{61,220},{228,108}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill3_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1478,574},{240,112}}</string>
                <key>offset</key>
                <string>{-4,-90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,214},{240,112}}</string>
                <key>sourceSize</key>
                <string>{360,360}</string>
            </dict>
            <key>skill4_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1720,574},{90,80}}</string>
                <key>offset</key>
                <string>{-140,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,109},{90,80}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{1812,574},{194,142}}</string>
                <key>offset</key>
                <string>{-86,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,108},{194,142}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,934},{422,218}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,58},{422,218}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{426,934},{436,254}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,22},{436,254}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{864,934},{436,268}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{436,268}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1302,934},{430,272}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{430,272}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1208},{434,274}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{434,274}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill4_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{438,1208},{430,274}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{430,274}}</string>
                <key>sourceSize</key>
                <string>{436,276}</string>
            </dict>
            <key>skill5_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{870,1208},{74,70}}</string>
                <key>offset</key>
                <string>{-1,-103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{148,254},{74,70}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{946,1208},{146,132}}</string>
                <key>offset</key>
                <string>{1,-82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{114,202},{146,132}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1094,1208},{228,236}}</string>
                <key>offset</key>
                <string>{0,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,114},{228,236}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1324,1208},{346,350}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,11},{346,350}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1672,1208},{350,358}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,12},{350,358}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1568},{368,368}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{368,368}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{372,1568},{364,362}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,6},{364,362}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill5_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{738,1568},{362,344}}</string>
                <key>offset</key>
                <string>{-2,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,22},{362,344}}</string>
                <key>sourceSize</key>
                <string>{372,372}</string>
            </dict>
            <key>skill6_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1102,1568},{64,44}}</string>
                <key>offset</key>
                <string>{-5,-98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{149,246},{64,44}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{1168,1568},{370,248}}</string>
                <key>offset</key>
                <string>{0,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,90},{370,248}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{1540,1568},{370,266}}</string>
                <key>offset</key>
                <string>{0,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,72},{370,266}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (12).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1938},{370,312}}</string>
                <key>offset</key>
                <string>{0,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,26},{370,312}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (13).png</key>
            <dict>
                <key>frame</key>
                <string>{{374,1938},{370,322}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,16},{370,322}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (14).png</key>
            <dict>
                <key>frame</key>
                <string>{{746,1938},{370,314}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,24},{370,314}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (15).png</key>
            <dict>
                <key>frame</key>
                <string>{{1118,1938},{370,326}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,12},{370,326}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (16).png</key>
            <dict>
                <key>frame</key>
                <string>{{1490,1938},{370,336}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{370,336}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (17).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2276},{370,322}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,16},{370,322}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (18).png</key>
            <dict>
                <key>frame</key>
                <string>{{374,2276},{298,296}}</string>
                <key>offset</key>
                <string>{-6,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,23},{298,296}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (19).png</key>
            <dict>
                <key>frame</key>
                <string>{{674,2276},{318,296}}</string>
                <key>offset</key>
                <string>{-10,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,12},{318,296}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{994,2276},{100,68}}</string>
                <key>offset</key>
                <string>{0,-90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{136,226},{100,68}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (20).png</key>
            <dict>
                <key>frame</key>
                <string>{{1096,2276},{254,298}}</string>
                <key>offset</key>
                <string>{-50,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,2},{254,298}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1352,2276},{144,102}}</string>
                <key>offset</key>
                <string>{3,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{117,198},{144,102}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,2276},{206,160}}</string>
                <key>offset</key>
                <string>{-3,-57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,147},{206,160}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1706,2276},{268,170}}</string>
                <key>offset</key>
                <string>{-3,-64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,149},{268,170}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2600},{328,186}}</string>
                <key>offset</key>
                <string>{-2,-69}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,146},{328,186}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{332,2600},{370,234}}</string>
                <key>offset</key>
                <string>{0,-51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,104},{370,234}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{704,2600},{370,220}}</string>
                <key>offset</key>
                <string>{0,-58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,118},{370,220}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
            <key>skill6_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,2600},{370,230}}</string>
                <key>offset</key>
                <string>{0,-53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,108},{370,230}}</string>
                <key>sourceSize</key>
                <string>{372,340}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>skill.png</string>
            <key>size</key>
            <string>{2048,4096}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d03ef7e18af9443e29a23c02e45e52cf$</string>
            <key>textureFileName</key>
            <string>skill.png</string>
        </dict>
    </dict>
</plist>
